/* Zonk */
/* -------------------[ Main Page Elements ]------------------- */

body {
	font-size: 9pt;
	font-family: arial,lucinda,verdana,geneva,sans-serif;
	color: #000;
	/*background:#000 url(images/back1.gif);*/
	background:#045d97;
	text-align: left;
	margin: 0;
	padding: 15px 0;
	line-height: 1.5em;
	}

#wrap {
	padding:5px;
	clear: both;
	width: 960px;
	margin: 0 auto;
	background: #fff;
	border:double #ccc;
	}

#header {
	clear: both;
	padding: 0;
	margin: 0 auto;
	background:url(images/stripe2.png) no-repeat;
	}

#header .sitehead-left {
	width:50%;
	float:left;
	margin:0;
	padding:0;
	}

#header .sitehead-right {
	width:49%;
	float:right;
	margin:0;
	padding:0;
	}

#header .sitehead-left p {
	margin:0px;
	padding-left:15px;
	height:35px;
	line-height:2px;
	color:#999;
	}
#header .sitehead-left h1 {
	padding:15px;
	color:#fff;
}

#header .sitehead-right p {
	clear: both;
	float:right;
	margin:0;
	height:24px;
	line-height:24px;
	}
.datess{
	color:#fff;
}

#page {
	clear: both;
	margin: 0 auto;
	padding: 10px 0;
	}  

#contentleft {
	overflow:hidden;
	width: 650px;
	float:left;
	padding: 0;	
	margin: 0;
	} 

#content {
	width: 100%;
	overflow:hidden;
	float:left;
	margin: 0;
	padding: 0;
	}

#contentright {
	overflow:hidden;
	width: 300px;	
	float:right;	
	padding: 0;	
	margin: 0;
	} 

#sidebar {
	width: 100%;
	}

#footer {
	font-size:8pt;
	clear: both;
	margin: 0px auto;
	padding: 0;
	text-align: center;	
	margin: 0 auto;
	padding:1px;
	border:1px solid #ddd;
	background:#fff;
	}

.footer-content {
	background:#eee;
	padding: 8px 10px;
	}

#footer .alignleft {
	float:left;
	}

#footer .alignright {
	float:right;
	}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* -------------------[ Headings ]------------------- */

h1, h2, h3, h4, h5, h6, h7 {
	font-family: arial,lucinda,verdana,geneva,sans-serif;
	line-height: 1.2em;
	letter-spacing:-1px;
	margin: 0;
	padding: 0;
	text-align: left;
	}

h1 {
	font-size: 14pt;
	margin: 0;
	}

h2 {
	font-size: 12pt;
	}

h3 {
	font-size: 10pt;
	letter-spacing:0px;
	}

h4,h5,h6,h7 {
	font-size: 10pt;
	letter-spacing:0px;
	}

.entry h1,.entry h2,.entry h3, .entry h4, .entry h5, .entry h6, .entry h7 {
	margin-bottom: 10px;
	}

#header h1 {
	font-size:20px;
	margin:0;
	line-height:24px;
	height:24px;	
	}

#subhead h3 {
	margin: 0;
	padding: 0;
	font-size:12pt;
	}

#subhead h1 {
	margin: 0;
	padding: 0;
	}

h3#comments, h3#respond  {
	font-size:12pt;
	margin: 0 !important;
	padding: 10px;
	background:#ddd;
	border:1px solid #fff;
	border-left:0;
	border-right:0;
        }

h2.home-list {
	font-size: 9pt;
	font-family: arial,lucinda,verdana,geneva,sans-serif;
	font-weight:bold;
	letter-spacing:0px;
	margin-bottom:0;
	}

/* -------------------[ Links ]------------------- */

a, a:link, a:visited {
	color:#003366;
	text-decoration:none;
	}

a:hover, a:active {
	color:#fff;
	text-decoration:none;
        background:#212840;
	}

#sidebar a {

	}

.post h1 a, .post h2 a, .featurepost h2 a, .featurepost h1 a {
	}

a.more-link {
        background: url(images/arrow-rt.gif) 100% 70% no-repeat;
        padding-right:14px; 
        }

a.more-link:hover, a.more-link:active {
	text-decoration:none;
	background:#000 url(images/arrow-rt.gif) 100% 70% no-repeat;
	}
	
/* -------------------[ Images ]------------------- */

img.alignright {
        float: right;
        clear: right;
        margin: 0 0 5px 10px;
        }

img.alignleft {
        float: left;
        clear: left;
        margin: 0 10px 5px 0px;
        }

img.centered { 
        display: block; 
        margin: 0 auto 20px auto;  
        float: none; 
        clear: both;
        }

img.feature-photo {
	height:220px;
	margin-left:10px;
	float:right;
	border-left:1px solid #fff;
	}

.entry img.feature-photo {
	margin:0 0 10px 10px;
	float:right;
	border:1px solid #ddd;
	background:#fff;
	padding:1px;
	}

img.home-grav {
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 5px 10px;
	}

img.post-thum {
	height:100px;
	width:100px;
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:left;
	margin-right:5px;
	}

.home-post-list-2 img.post-thum {
	height:100px;
	width:100px;
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 0 5px;
	}

.home-post-list-5 img.post-thum {
	height:100px;
	width:100px;
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 10px 5px;
	}

.archive-post-list-2 img.post-thum {
	height:100px;
	width:100px;
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 0 5px;
	}

img.auth-single-post {
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 10px 10px;
	}

img.auth-archive-page {
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 10px 10px;
	} 

img.comment-grav, img.avatar {
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	float:right;
	margin:0 0 10px 20px;
	} 

/* -------------------[ Comments ]------------------- */

.commentlist {
	list-style-type:none;
	padding:0;
	margin: 0;
	padding: 0;
	}
	
.commentlist li {
	clear:both;
	margin: 0;
	padding: 10px 10px 1px;
	background:#fff;
	}

.commentlist li.alt {
	margin: 0;
	padding: 10px 10px 1px;
	background:#eee;
	}

.commentmetadata {
	display: block;
	margin-bottom:5px;
	}

.commentlist cite {
	font: 9pt arial;
	font-weight:bold;
	}

#commentform {
	background:#eee;
	padding:10px;
	margin:0;
	}

#commentform textarea {
	width:90%;
	padding:5px;
	}

/* -------------------[ Misc Tags and Classes ]------------------- */

.post ul {
        list-style-type: none;
        }

.post ul li {
        list-style-type:none;
        background: url(images/bullet2.gif) 0 4px no-repeat;
        padding: 0 0 2px 14px;
        }

.post ul ul {
        margin-left:0;
        }

.post ol li {
        list-style-type:decimal;
        }

.post ol.archives {
        margin:0;
        padding-left:30px;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
	}

acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dotted #999;
	}

* html acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	padding-left: 10px;
	border-left: 5px solid #ccc;
        color: #999;
	}

.center {
	text-align: center;
	}

a img, img a {
	border: none;
	}

.post {
	margin: 0 0 10px;
	padding: 0;
	}

.entry {
	padding: 0;
	margin: 0;
	}

.postinfo {
        clear: both;
	margin: 0 0 10px;
	padding: 0;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

hr {
        display: block;
        clear:both;
        }

.navigation {
	clear:both;
	font-size:8pt;
	margin: 0;
	padding: 0 10px;
	background:#ddd;
	border-top:1px solid #fff;
	text-align:left;
	}

.navigation .alignright {
	padding: 3px 10px;
	float: right;
	margin: 0;
	}
	
.navigation .alignleft {
	padding: 3px 10px;
	float: left;
	margin: 0;
	}

.banner468 {
	text-align:center;
	margin: 0 auto;
	padding:0 0 1px;
	}

.banner300 {
	text-align:center;
	margin: 0 auto;
	padding:0;
	}

/* ---------------[ Tables ]--------------- */

table {
	margin-bottom:15px;
	}

tr, td, th {
	margin:auto; 
	}

td, th {
	padding:8px;
	vertical-align:top;
	}

th {
	font-weight:bold;
	background:#ddd;
	}

td {
	border:1px solid #ddd;
	}

/* ---------------[ Site Map Page ]--------------- */

ul.archives, ul.wp-tag-cloud {
        margin: 0 0 15px 5px;
        padding: 0;
        }

ul.archives ul, ul.wp-tag-cloud ul {
        padding:0;
        }

ul.archives ul li, ul.wp-tag-cloud ul li {
        background:transparent;
        padding-left:0;
        margin:0;
        }

ul.archives ul ul, ul.wp-tag-cloud ul ul {
        margin:0;
        margin-left: 10px;
        padding:0;
        }

/* ---------------[ Tabber ]--------------- */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/

#tab-box {
	border:1px solid #ddd;
	}

#tab-box h3 {
	font-size:9pt;
	font-weight:normal;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

.tabberlive .tabbertabhide {
	border:0;
	display:none;
	}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/

.tabber {
	display:none;
	}

.tabberlive {
        
	}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/

ul.tabbernav {
	background:#ccc !important;
	padding: 0 !important;
	height:24px;
	line-height:24px;
	border:1px solid #fff;
	border-bottom:0;
	margin: 0 !important;
	padding:0 !important;
	list-style-type:none !important;
	font-size:8pt;
	}

.tabbernav li {
	padding:0 !important;
	list-style-type:none;
	float:left !important;
	margin-right:1px !important;	
	background: transparent !important;
	}

.tabbernav li a {
	float:left;
	display: block;	
	padding: 0 5px;
	}

.tabbernav li a:link { 
	color:#000 !important;
	}

.tabbernav li a:visited {
	text-decoration: none;
	}

.tabbernav li a:hover {
	background: #eee;
	}

.tabbernav li.tabberactive a {
	background: #eee;
	}

.tabbernav li.tabberactive a:hover {
	background: #eee;
	}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/

.tabberlive .tabbertab {	
	padding: 8px;
	background:#eee;
	border:1px solid #fff;
	}

/* If desired, hide the heading since a heading is provided by the tab */

.tabberlive .tabbertab h2 {
	}

.tabberlive .tabbertab h3 {
	display:none;
	}

.tabberlive .tabbertab ul.pop {
	}

.tabberlive .tabbertab ul.pop li {
	clear:both !important;
	border-bottom:1px solid #fff !important;
	padding: 5px 10px !important;
	}

.tabberlive .tabbertab ul.pop li a {
	}

/* -------------------[ Site Guide ]------------------- */

#searchform, #monthform, #tagform, #categoryform {
	margin: 0;
	padding: 0; 
        }

#searchform #s {
        width: 160px;
	margin-right: 2px;
	}

#searchform #submit {
	}

select#months, select#tag_drop, select#category_drop {
        width: 180px;
        margin:0;
	}

/* ---------------[ Related Entries ]--------------- */

.related {
	margin:0 auto 10px;
	background:#eee;
	border:1px solid #ddd;
	padding:10px 10px 0;
        }

.home-post-1 .related {
	background:#fff;
        }

.related h3 {
	font-weight:bold;
	letter-spacing:0px;
	font-family:arial,helvetica,sans-serif;
	font-size:9pt;
	margin-bottom:5px;
	}

.related ul {
        margin: 0 0 10px;
        padding:0;
        list-style-type: none;
        }

.related ul li {
        list-style-type:none;
        padding: 0 0 0 14px;
        background: url(images/bullet2.gif) 0 3px no-repeat;
        }

.tags {
	margin: 0 0 10px;
	padding: 0;
	}

/* -------------------[ Features ]------------------- */

#my-glider {
	width:646px;
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	margin: 0 0 10px;
	}

#my-glider .controls {
	border-top:1px solid #fff;
	clear:both;
	width:646px;
	height: relative;
	background: transparent url(images/nav_bg.gif) repeat-x 0 0;

	padding: 0;
	margin:0;
	}

#my-glider .controls ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}

#my-glider .controls li {
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;
	}

#my-glider .controls li.feat-nums {
	border-right:1px solid #fff;
	float:left;
	padding:0px 10px;
	margin:0;
	color:#fff;
	line-height:25px;
	height:25px;
	}

#my-glider .controls a, .control a:link, .controls a:visited {
	border-right:1px solid #fff;
	float:left;
	display:block;
	padding:0px 10px;
	margin:0;
	color:#fff;
	text-decoration:none;
	line-height:25px;
	height:25px;
	}

#my-glider .controls a:hover {
	background:	#212840;
	color:#fff;
	}

#my-glider .controls li.feat-about {
	float:right;
	}

#my-glider .controls li.feat-about a {
	border-left:1px solid #fff;
	border-right:0;
	}

#my-glider .scroller {	
	background:#e3e8ec;
	height: 220px;
	width:646px;
	overflow: hidden;
	}

#my-glider .scroller .section {
	width:646px;
	height: 220px;
	overflow: hidden;
	padding: 0;		
	}

#my-glider .scroller .content {
	width: 10000px;
	}

#my-glider .feature-entry {
	padding: 10px;
	}

#my-glider .feature-entry h3 {
	font-family: arial,lucinda,verdana,geneva,sans-serif;
	font-size:9pt;
	margin: 0 0 5px 0;
	letter-spacing:0px;
	} 
/* -------------------[ Archive Pages 2 and 4 + Search ]------------------- */

.archive-post-list-1 {
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	}

.archive-post-1 {
	background:#fff;
	padding:10px;
	margin:0;
	}

.alt-archive-post-1 {
	background:#eee;
	padding:10px;
	margin:0;
	}

/* -------------------[ Archive Page 1 and 3  ]------------------- */

.archive-post-list-2 {
	overflow:hidden;
	width:468px;
	float:left;
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	}

.archive-post-1 {
	background:#fff;
	padding:10px;
	margin:0;
	}

.alt-archive-post-1 {
	background:#eee;
	padding:10px;
	margin:0;
	}


/* -------------------[ Sub-Head ]------------------- */

#subhead {
	margin: 0;
	padding: 10px;
	background:#eee;
	}

#subhead p {
	margin:0;
	}

/* -------------------[ Single Post ]------------------- */

.singlepost {
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	}

.singlepost .post {
	padding:10px 10px 0;
	}

/* -------------------[ Sidebar ]------------------- */

#sidebar ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}

#sidebar ul ul {
        margin: 0;
        padding: 0;
        }

#sidebar li {
	padding:0;
	margin: 0 0 10px;
	}

#sidebar li h2 {
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #ddd;
	border-top:2px solid #ddd;
	padding:4px 2px;
	margin:0 0 3px;
	color:#000;
	}

#sidebar li li {
	margin:0;
	padding:0;
	}

#sidebar p {
	padding: 0;
	}

#sidebar li#recent-comments {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#recent-comments h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#recent-comments li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#recent-posts {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#recent-posts h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#recent-posts li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#links {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#links  h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#links li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#meta {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#meta h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#meta li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#pages {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#pages h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#pages li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#pages li li {
	padding:0 7px 0 0;
	margin-left:15px;
	list-style-type:square;
	border-bottom:0;
	}


#sidebar li#archives {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li#archives h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li#archives li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li#tag_cloud {
	border:1px solid #ddd;
	background:#eee;
	padding:7px 10px;
	}

#sidebar li#tag_cloud h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	padding:0;
	margin:0;
	color:#000;
	}

#sidebar li.widget_categories {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li.widget_categories h2 {
	font-size:9pt;
	letter-spacing:0px;
	border:0;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li.widget_categories li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#sidebar li.widget_categories li li {
	padding:0 7px 0 0;
	margin-left:15px;
	list-style-type:square;
	border-bottom:0;
	}


/* -------------------[ Middle Content ]------------------- */

#midcontent {
	float:right;
	width:168px;
	margin:0;
	padding:0;
	}

#midcontent ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}

#midcontent ul ul {
        margin: 0;
        padding: 0;
        }

#midcontent li {
	padding:0;
	margin: 0 0 10px;
	}

#midcontent li h2 {
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #ddd;
	border-top:2px solid #ddd;
	padding:4px 2px;
	margin:0 0 3px;
	color:#000;
	}

#midcontent li li {
	margin:0;
	padding:0;
	}

#midcontent p {
	padding: 0;
	}

#midcontent li#recent-comments {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li#recent-comments h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li#recent-comments li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#midcontent li#recent-posts {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li#recent-posts h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li#recent-posts li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}



#midcontent li#meta {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li#meta h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li#meta li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#midcontent li#pages {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li#pages h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li#pages li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#midcontent li#pages li li {
	padding:0 7px 0 0;
	margin-left:15px;
	list-style-type:square;
	border-bottom:0;
	}

#midcontent li#archives {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li#archives h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li#archives li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#midcontent li#tag_cloud {
	border:1px solid #ddd;
	background:#eee;
	padding:7px 10px;
	}

#midcontent li#tag_cloud h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	padding:0;
	margin:0;
	color:#000;
	}

#midcontent li.widget_categories {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#midcontent li.widget_categories h2 {
	font-size:9pt;
	letter-spacing:0px;
	border:0;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#midcontent li.widget_categories li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

#midcontent li.widget_categories li li {
	padding:0 7px 0 0;
	margin-left:15px;
	list-style-type:square;
	border-bottom:0;
	}

/* -------------------[ Home Page 1 and 3 Articles ]------------------- */

.home-post-list-2 {
	overflow:hidden;
	width:468px;
	float:left;
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	}

.home-post-list-2 .post {
	margin:0;
	}

h3.home-post-list {
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

.home-post-list-2 .home-post-1 {
	background:#eee;
	padding:10px;
	margin:0;
	}

.home-post-list-2 .alt-home-post-1 {
	background:#fff;
	padding:10px;
	margin:0;
	}

/* -------------------[ Home Page 2 and 4 Articles ]------------------- */

.home-post-list-1 {
	overflow:hidden;
	background:#fff;
	padding:1px;
	border:1px solid #ddd;
	}

.home-post-list-1 .post {
	margin:0;
	}

.home-post-list-1 .float-post-right {
	float:right;
	width:510px;
	padding:0;
	margin:0
	}

h3.home-post-list {
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

.home-post-list-1 .home-post-1 {
	background:#eee;
	padding:10px;
	margin:0;
	}

.home-post-list-1 .alt-home-post-1 {
	background:#fff;
	padding:10px;
	margin:0;
	}

/* -------------------[ Home Page 5 Articles ]------------------- */

.home-post-list-5 {
	overflow:hidden;
	background:#fff;
	padding:1px 1px 0;
	border:1px solid #ddd;
	}

.home-post-list-5 .post {
	margin:0;
	}

h3.home-post-list {
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

.home-post-list-5 .home-post-1 {
	background:#eee;
	padding:0;
	margin:0;
	float:left;
	width:322px;
	overflow:hidden;
	}

.home-post-list-5 .alt-home-post-1 {
	background:#eee;
	padding:0;
	margin:0;
	float:right;
	width:323px;
	overflow:hidden;
	}

.home-post-list-5 .entry {
	height: 140px;
	padding:10px;
	}

.home-post-list-5 .bottom {
	background:#ddd;
	height: 24px;
	line-height:24px;
	padding:0 10px;
	font-size:8pt;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	}

.home-post-list-5 .navigation {
	clear:both;
	font-size:8pt;
	margin: 0;
	padding: 0 10px;
	background:#ddd;
	border:0;
	border-bottom:1px solid #fff;
	text-align:left;
	}

#sidebar li.widget, #midcontent li.widget {
	border:1px solid #ddd;
	background:#fff;
	padding:1px 1px 0;
	}

#sidebar li.widget h2, #midcontent li.widget h2 {
	border:0;
	font-size:9pt;
	letter-spacing:0px;
	border-bottom:1px solid #fff;
	padding:5px 10px;
	margin:0;
	color:#000;
	background:#ccc;
	}

#sidebar li.widget li, #midcontent li.widget li {
	margin:0;
	background:#eee;
	padding:5px 10px;
	border-bottom:1px solid #fff;
	}

/* -------------------[ 125x125 Banner Ads ]------------------- */

#sidebar li ul.banner125 {
	margin-left:22px;
	}

#sidebar li li.ad1 {
	float:left;
	margin: 0 5px 5px 0;
	width:125px;
	}

#sidebar li li.ad2 {
	float:left;
	margin: 0 0 5px 0;
	width:125px;
	}

#sidebar li li.ad3 {
	float:left;
	margin: 0 5px 0 0;
	width:125px;
	}

#sidebar li li.ad4 {
	float:left;
	margin: 0 0 0 0;
	width:125px;
	}

/* -------------------[ Category Navigation ]------------------- */

#nav {
	background: #fff;
	margin: 0 auto;
	padding:1px;
	border:1px solid #ddd;
	}

#nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width:100%;
	background:#eee;
	}

#nav a, #nav a:link, #nav a:visited {
	color:#000;
	display: block;
	text-decoration:none;
	padding:6px 8px;
	margin:0;
	}

#nav a:hover, #nav a:active  {
	background:#8536b9;
	color:#fff;
	}

#nav li {
	float: left;
	margin: 0;
	padding:0;
	border-right:1px solid #fff;
	}

#nav li ul {
	z-index:9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	border:1px solid #fff;
	margin: 0;
	padding:0;
	background:#8536b9;
	}

#nav li li { 	
	border-right:0;
	}

#nav li ul a,#nav li ul a:link,#nav li ul a:visited { 
	width:144px;
	color:#fff;
	}

#nav li ul a:hover, #nav li ul a:active  { 
	background:#e1bdee;
	color:#000;
	}

#nav li ul ul {
	margin: -31px 0 0 160px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfhover { }

* html ul li {height:1em;}

/* -------------------[ Top Navigation ]------------------- */

#topnav {
	padding: 0;
	margin: 0;
	width:100%;
	float:right; 
	clear:both;
	}

#topnav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background:#fff;
	float:right; 
	}

#topnav li a, #topnav li a:link, #topnav li a:visited {
	display: block;
	text-decoration: none;
	padding: 2px 6px 5px;
	margin:0;
	}

#topnav li a:hover, #topnav li a:active  {
	background:transparent;
	color:#000;
	}

#topnav li {
	float: left;
	margin: 0;
	padding:0;
	}

#topnav li ul {
	z-index:9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	border:1px solid #fff;
	margin: 0;
	background: #000;
	padding:0;
	}

#topnav li li { }

#topnav li ul a, #topnav li ul a:link, #topnav li ul a:visited { 
	width:140px;
	color:#3399CC;
	padding: 5px 10px;
	}

#topnav li ul a:hover, #topnav li ul a:active  { 
	color:#3399CC;
	background:#333;
	}

#topnav li ul ul {
	margin: -29px 0 0 -160px;
	}

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover ul ul, #topnav li.sfhover ul ul ul {
	left: -999em;
	}

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfhover ul, #topnav li li.sfhover ul, #topnav li li li.sfhover ul {
	left: auto;
	}

#topnav li:hover, #topnav li.sfhover { }

#topnav li.rss a, #topnav li.rss a:visited, #topnav li.rss a:link {
	padding-right:0;
	padding-left:19px;
	background:url(images/rss-sm.gif) 5px 4px no-repeat;
	}

/* -------------------[ Image Styles for WP 2.6+ ]------------------- */

.alignright {
border:1px solid #ddd;
padding:1px;
background:#fff;
float: right;
clear: right;
margin: 0 0 5px 10px;
}

.alignleft {
border:1px solid #ddd;
padding:1px;
background:#fff;
float: left;
clear: left;
margin: 0 10px 5px 0px;
}

.aligncenter, .centered, .center {
border:1px solid #ddd;
padding:1px;
background:#fff;
display: block;
margin: 0 auto 20px auto;
float: none;
clear: both;
}

.wp-caption {
border: 1px solid #ccc;
text-align: center;
background-color: #fff;
padding-top:5px;
margin: 10px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 8pt;
padding: 5px;
margin: 0;
}

#footer .alignright {
border:0;
padding:0;
background:transparent;
float: right;
clear: right;
margin: 0;
}

#footer .alignleft {
border:0;
padding:0;
background:transparent;
float: left;
clear: left;
margin: 0;
}

/* -----------[ Aweber Tables ]----------- */

.aweber table {
	margin-bottom:0;
	}

.aweber tr, td {
	margin:0;
	}

.aweber td {
	padding:0;
	border:0;
	}


	
/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:696px;
		height:230px;
		overflow:hidden; 
		}
/*		
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		}	
	#nextBtn{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}												
*/
/* // Easy Slider */
	
/*http://izulcybercafe.com*/